harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aleksey Shipilev" <aleksey.shipi...@gmail.com>
Subject [classlib][pack200] Move to Java 1.5?
Date Fri, 11 Jul 2008 13:22:10 GMT
Hi Sian, Andrew!

Can we port pack200 to Java 1.5? Is there any rationale to stay with Java 1.4?
It would improve the code readability a lot: explicit iterators would
go away, some classes can be generalized, etc.

Thanks,
Aleksey.

Mime
View raw message